
.alert-warning{
	color: rgb(52 52 52 / 1);
	letter-spacing: .3px;
	font-weight: 500;
	font-size: .85rem;
	line-height: 1rem;
	padding-top: .75rem;
	padding-bottom: .75rem;
	border: solid thin rgb(213 0 0 / 1);
	background-color: rgb(255 242 245 / 1);
	border-radius: 3px;
	column-gap: 2rem;
	justify-content: center;
	width: 100%;
	align-items: center;
	display: flex;
	position: relative;
	margin-top: 10px;
}
.alert-warning svg{
	color: rgb(213 0 0 / 1);
	width: 3rem;
	height: 3rem;
}
body {
	font-size: 16px;
	font-family: sans-serif;
}
header {
	border-bottom: solid thin #9a9a9a;
}
main {
	margin: 50px auto;
    max-width: 760px;
	letter-spacing: 0.3px;
}
#logo{
	width: 100%;
	height: auto;
	margin: 40px auto;
	justify-content: center;
	align-items: center;
	display: flex;
}
#logo img{
	width: 100%; 
	height: auto; 
	margin: 0 auto; 	
	min-width: 150px;
	max-width: 380px;
}
[data-brand="whbm"] #logo img{ 	
	min-width: 350px;
	max-width: 650px;
}
#email label{
	letter-spacing: 1px;
	line-height: 26px;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 14px;
}
#email input{
	line-height: 35px;
	font-weight: 400;
	padding-right: 2rem;
	padding-left: 1rem;
	background-color: rgb(250 250 250 / 1);
	width: 100%;
	margin-bottom: 1px;
	display: block;
	border: solid thin #595959;
	max-width: 350px;
}
#email{
	font-weight: bold;
	font-size: 16px;
	
}
.title{
	margin-top: 50px;
	font-weight: bold;
	font-size: 35px;
}
#unsubscribe-btn{
	background-color: black;
    color: white;
    border-radius: 30px;
    padding: 15px 55px;
    font-size: 19px;
    text-transform: uppercase;
    border: 0;
    font-weight: 700;
    margin: 70px auto;
    display: block;
    letter-spacing: 0.5px;
	cursor: pointer;
}
.unsubscribe-info, #disclaimer{
	font-size: 20px;
	line-height: 30px;

}
#unsubscribe-success-content .unsubscribe-info{
	margin-bottom: 170px;
}
#disclaimer{
	color: #696969;	
	font-weight: 300;
}
#disclaimer a{
	color: blue;
}
.hidden {
	display: none;
}